"CFBundleDisplayName" = "Tenorshare PDNob Установщик";
"lang" = "ru";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob Установщик";
